// Place all the styles related to the carts controller here.
// They will automatically be included in application.css.
// You can use Sass (SCSS) here: https://sass-lang.com/

.carts, #side #cart {
    .cart_title {
        font: 120% bold;
    }

    .item_price, .total_line {
        text-align: right;
    }

    .total_line .total_cell {
        font-weight: bold;
        border-top: 1px solid #595;
    }
}

.carts {

    .cart_title {
        font: 120% bold;
    }

    .item_price, .total_line {
        text-align: right;
    }

    .total_line .total_cell {
        font-weight: bold;
        border-top: 1px solid #595;
    }
}